@charset "UTF-8";
/*
Theme Name: Pitamax
Author:       Pierre Albert
Template: twentytwentyfour
Version:      1.0.0
Text Domain: pitamax
*/

/* site dev.inaformation.com */
/* couleurs */
/* bleu logo INA : #0186b1 */

.clearFloat{
    clear: both;
    opacity: 0;
    height: 0;
    border: none
}
h2.h2-naturel{
    font-size: 1.6em
}
.header-boss{
    box-shadow: 1px 1px 2px #999;
    background-color: #e9e6e1
}
.wp-block-site-title{
    position: relative;
    left: 10px;
    top: 0;
    font-size: 3em !important;
}
.wp-block-site-title a{
    color: #fff !important;
    text-shadow: 1px 1px 2px #444;
    font-size: .8em;
}
.wp-block-loginout a{
    padding: 10px 30px;
    background: #ededed;
    border-radius: 4px;
}
.wp-block-loginout a:hover{
    color: #ededed;
    background-color: #0186b1;
    text-decoration: none
}
.learndash-wrapper .ld-login{
    max-width: 130px;
}
.learndash-wrapper .ld-logout{
    max-width: 140px;
}

/* menu pit-fixe */
div.menu-fix-pit{
    position: absolute;
    right: -340px;
    width: 340px;
    top: 160px;
    font-size: .8em;
    opacity: .94;
}
div.menu-fix-pit .learndash-wrapper .ld-item-list .ld-item-list-item{
    margin: 4px 0;
}
div.menu-fix-pit .learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview{
    padding: 8px;
}
div.menu-fix-pit .learndash-wrapper .ld-item-list.ld-lesson-list .ld-topic-list .ld-table-list-header{
    padding: 6px 50px;
}
div.menu-fix-pit .learndash-wrapper .ld-table-list .ld-table-list-header, .learndash-wrapper .ld-table-list .ld-table-list-item-preview{
    padding: 8px 0 !important;
}

div.menu-fix-pit .learndash-wrapper .ld-status-incomplete.ld-status-icon{
    background-color: #fff;
    border: 2px solid #e2e7ed;
}
div.menu-fix-pit .learndash-wrapper .ld-status-icon{
    flex-basis: 12px;
    height: 12px;
    width: 12px;
}
/* poignée */
div.menu-poignee{
    position: absolute;
    top: 31px;
    left: -33px;
    width: 19px;
    height: 126px;
    background: #0186b1;
    writing-mode: vertical-rl;
    padding: 18px 3px 4px 10px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    border-radius: 6px 0 0 6px;
    text-shadow: -1px -1px #444;
    box-shadow: -1px 1px 1px #999;
  }
  div.menu-poignee:hover{
    background-color: #444;
    text-shadow: 1px 1px #000;;
    box-shadow: none;
  }
/* current item */
a.ld-is-current-item{
    color: #00a2e8 !important;
}


/* breadcrumbs */
.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments{
    white-space:normal !important;
}

/* enlève la date et l'auteur */
div.post-meta-date-et-auteur-pit{
    display: none;
}

main{
    background: #fff;
    margin: 0;
    padding-bottom: 100px
}



/* learndash grid */
.ld-course-list-items .ld_course_grid .btn-primary{
    background-color: #0186b1;
    border-color: #027195;
}
.ld-course-list-items .ld_course_grid .btn-primary:hover, .ld-course-list-items .ld_course_grid .btn-primary:focus, .ld-course-list-items .ld_course_grid .btn-primary:active, .ld-course-list-items .ld_course_grid .btn-primary.active, .ld-course-list-items .ld_course_grid .open .dropdown-toggle.btn-primary{
    background-color: #027195;
    border-color: #0186b1;
}
.ld_course_grid .caption h3.entry-title{
    font-size: 1.3em !important
}
.ld-course-list-items .ld_course_grid .thumbnail.course .ribbon.enrolled{
    background-color: #0186b1;
}
#learndash_lesson_topics_list span a, #learndash_lessons a, #learndash_quizzes a, .expand_collapse a, .learndash_topic_dots a, .learndash_topic_dots a>span{
    font-size: 14px
}
.ld_course_grid dd.course_progress{
    height: 4px
}
/* fin learndash grid */

/* dans le cours */
/* items du menu */
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon{
    margin-top: 0em !important;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview{
    padding: 10px !important;
}

/* dans la leçon */
#learndash_lesson_topics_list div>strong, #learndash_lessons #lesson_heading, #learndash_profile .learndash_profile_heading, #learndash_quizzes #quiz_heading{
    background: #027195;
    color: #fff;
}




/* nav puces chapitres */
.learndash_topic_dots a.ld-topic-current span{
    background: url(/wp-content/themes/pitamax/img/current-bullet-pit.png) no-repeat scroll 0 5px #0000
}
/* fin nav puces chapitres */
/* contenu du cours */
#learndash_lesson_topics_list span a, #learndash_lessons a, #learndash_profile a, #learndash_profile a span, #learndash_quizzes a, .expand_collapse a, .learndash_topic_dots a, .learndash_topic_dots a > span{
    color: #555 !important
}
#learndash_lesson_topics_list ul>li>span.topic_item:hover, #learndash_lessons h4>a:hover, #learndash_quizzes h4>a:hover{
    background-color: #ededed !important;
    color: #006384 !important
}
/* fin contenu du cours */

/* jquery-ui tooltip */


.ui-tooltip {
    position: absolute;
    background: #777;
    border: 1px solid white;
    padding: 2px 4px;
    color: white;
    border-radius: 6px;
    /*font: bold 14px "Helvetica Neue", Sans-Serif;*/
    /*text-transform: uppercase;*/
    box-shadow: 0 0 3px black;
    width: 460px;
    text-align: center;
   /* margin: 0 auto*/
  }
/* bug tooltip */
.ui-helper-hidden-accessible{
    display: none
}

/*.ui-tooltip-content::after, .ui-tooltip-content::before {
            content: "";
            position: absolute;
            border-style: solid;
            display: block;
            left: 90px;
         }
         .ui-tooltip-content::before {
            bottom: -10px;
            border-color: #AAA transparent;
            border-width: 10px 10px 0;
         }
         .ui-tooltip-content::after {
            bottom: -7px;
            border-color: white transparent;
            border-width: 10px 10px 0;
         }*/

/* fin jquery-ui tooltip */

#learndash_back_to_lesson a, #learndash_next_prev_link a{
    background-color: #0186b1;
    padding: 6px 12px;
    color: #fff;
    border-radius: 4px;
    text-decoration: none;
    transition: 0.3s
}
#learndash_back_to_lesson a:hover, #learndash_next_prev_link a:hover{
    background-color: #ededed;
    color: #444
}



/* Transformation numérique */
/* Encard RDV (zoom) */
.rdv{
    background: #0186b1;
    padding: 20px 20px 20px 40px;
    color: #fff;
    box-shadow: 4px 4px 10px #aaa;
}
.rdv a{
    color: #fff;
    text-decoration: underline
}
.rdv a:hover{
    color: #ededed
}
.lien-forum-transformation-numerique{
    display: block;
    width: 523px;
    height: 195px;
    background-image: url('/wp-content/themes/pitamax/img/forum-emile.png');
    margin: 0 auto
}
.lien-forum-transformation-numerique:hover{
    background-image: url('/wp-content/themes/pitamax/img/forum-emile-hover.png')
}

/* boutons quiz */
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button, .learndash-wrapper .wpProQuiz_content .wpProQuiz_button2, .learndash-wrapper .wpProQuiz_content .wpProQuiz_certificate a.btn-blue{
    border-radius: 6px !important;
}
.learndash-wrapper .wpProQuiz_content a#quiz_continue_link{
    border-radius: 6px !important;
}

/* footer */

.footer-boss p{
    margin: 0;
    font-size: .8em
}

ul.menu-pied-de-page{
    list-style: none;
    margin-left: 100px;
}
ul.menu-pied-de-page li{
    float: left;
    margin-right: 20px;
}
ul.menu-pied-de-page li a{
    text-decoration: none;
}



/* *********************************************************************************** */
/* ******************************* MEDIA QUERIES ************************************* */
/* *********************************************************************************** */
@media screen and (max-width: 1400px){
  

}

